# Generated by Django 4.0.3 on 2023-06-01 22:58

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Shoe',
            fields=[
                ('id', models.PositiveIntegerField(primary_key=True, serialize=False)),
                ('model', models.CharField(max_length=40)),
                ('color', models.CharField(max_length=40)),
                ('manufacturer', models.CharField(max_length=40)),
                ('picture_url', models.URLField(null=True)),
            ],
            options={
                'ordering': ('model',),
            },
        ),
    ]
